/* Error description */
"A component of the path is not a directory." = "路徑元件不是目錄";

/* Error description */
"Buffer too small for attribute names." = "屬性名稱緩衝太小";

/* Error description */
"Failed to reassemble attribute value." = "重組屬性的值失敗。";

/* Error description */
"File name too long." = "檔案名稱太長";

/* Error description */
"File system does not support extended attributes or they are disabled." = "檔案系統不支援延伸屬性";

/* Error description */
"I/O error occurred." = "I/O錯誤發生";

/* Error description */
"Invalid data." = "無效數據.";

/* Error description */
"No space left on file system." = "檔案系統無空間留下";

/* Error description */
"Notes file not found." = "無法找到筆記檔";

/* Error description */
"Options contained XATTR_CREATE but the named attribute exists." = "選項包含 XATTR_CREATE 但是這個名稱不存在。";

/* Error description */
"Options not recognized." = "無法辨識選項";

/* Error description */
"Path or name points to an invalid address." = "路徑或名稱指向無效位址。";

/* Error description */
"Read-only file system.  Unable to change attributes." = "唯讀檔案系統。無法改變屬性。";

/* Error description */
"Search permission denied for this path." = "搜尋這個路徑的權限被拒絕";

/* Error description */
"The data size of the extended attribute is too large." = "延伸屬性的資料大小太大。";

/* Error description */
"The file does not exist or is not a file." = "檔案不存在或不是一個檔案。";

/* Error description */
"The file does not exist or is not a package." = "檔案不存在或不是一個套件。";

/* Error description */
"The named attribute does not exist." = "這個名稱的屬性不存在。";

/* Error description */
"This file system object does not support extended attributes." = "檔案系統物件不支援延伸屬性。";

/* Error description */
"Too many symlinks encountered resolving path." = "過多符號連結需要解析路徑";

/* Error description */
"Unknown error occurred." = "未知錯誤";
